name: 'Social Featured Items'
type: module
description: 'Provides a shared paragraphs type for landing pages and dashboards.'
core_version_requirement: ^9 || ^10
dependencies:
  - paragraphs:paragraphs
  - drupal:block_content
  - entity_reference_revisions:entity_reference_revisions
package: Social

# This module should never be enabled separately.
hidden: true

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
